Body {
	background-color : black;
	font-family : Arial;
	font-size : 10pt;
	color : white;
	}

.MBG {
	background-color : white;
	font-family : Arial;
	font-size : 10pt;
	color : black;
	}
	
.Header {
	background-color : black;
	font-family : Arial;
	font-size : 14pt;
	font-weight : bolder;
	color : White;
	}
	
.Different {
	background-color : green;
	font-family : courier;
	font-size : 8pt;
	color : black;
	}
	
.Green1 {
	background-color : black;
	font-family : Arial;
	font-size: 14pt;
	color : #54FF00;
	font-weight : bolder;
	}
	
.Download {
	font-family : Arial;
	font-size : 8pt;
	}